/* table */
#item_comparison {
    width: 1820px;
    background-color: #F5F5F5;
    table-layout: fixed;
}

/* 列 */
.item_no {
    width: 60px;
    text-align: center;
}
.item_category {
    width: 100px;
}
.item_name {
    width: 300px;
}
.item_price {
    width: 200px;
    text-align: center;
}

/* 低価格列 */
.low_price_data {
    background-color: #FFFF00;
}
/* 低価格差 */
.low_price_difference {
    color: red;
    font-weight: bold;    
}
